+++
images = ["DSC_0488.JPG", "2017-01-17_092406.jpg"]
date = "2020-04-20T15:55:20+03:00"
title = "Gadara's Octagonal Martyrium"
slug = "gadaras-octagonal-martyrium"
tags = ["Gadara","Umm Qays","Church","Byzantine"]
categories = ["Architecture"]
description = "The octagonal sixth-century Byzantine martyrium of Gadara is of great significance to the region."
+++

{{< figure src="DSC_0488.JPG" title="Ruins of the octagonal sixth-century Byzantine martyrium" >}}

Nestled on a plateau in the northwestern corner of Jordan lay the ruins of the ancient city of _Gadara_. From this vantage point, just beyond the sleepy town of Umm Qays, you have a spectacular view of the Sea of Galilee (Lake Tiberias) and the [Israeli-occupied Syrian Golan Heights][golanheights]. Like many other places in the region, Gadara appeared on the historical record after Alexander the Great's conquest of the Near East in 333 BCE.[^Amal] The city seems to have been mostly destroyed and subsequently abandoned after an earthquake in the eighth century.

<!--more-->

Nevertheless, architectural remnants from the Late Antique period can now be seen thanks to excavation work done by Jordanian and German archaeologists after the site was re-discovered in the early twentieth century. Of all the ruins now unearthed, the octagonal [martyrium][martyrium] is one of the most significant. About the large terrace where the martyrium is currently found, researchers[^Vriezen] say it was completely remodeled from a Roman forum basilica into a Byzantine ecclesiastical compound, with a centralized church, a basilica, and courtyards in the sixth century CE. Martyria such as this were once extremely common in the eastern Mediterranean, though few are still standing today. They were typically used to commemorate a person, a divinity, or an event.[^Grabar]

{{< figure src="2017-01-17_092406.jpg" title="A martyrium plan remarkably similar to Gadara’s" >}}

The significance of Gadara's octagonal martyrium is the remarkable similarity of its plan to another prominent (although later) building less than 100 kilometers away in Jerusalem: the [Dome of the Rock]({{< relref path="dome-of-the-rock.md" lang="en" >}}). Umayyad caliph [ʿAbd al-Malik][abdalmalik] built the Dome of the Rock near the end of the seventh century and it is one of the first — and finest — Islamic monuments in existence. It has a central octagonal plan, a vaulted dome, and an altar featuring a rock (a stone-lined tomb in the case of Gadara[^Amal]), which suggests a commemorative purpose for the building.[^Donner] It is unclear what this building meant to people living in the seventh century, but there is no doubt that an architectural language that was extremely common in the Mediterranean basin in the Late Antique period influenced its construction.[^Grabar]

There is much more to see at Umm Qays if you have time. Entrance fees for the site are included in the [Jordan Pass][jordanpass]. I recommend visiting for a few hours in the morning and then staying for lunch at the [Romero Group's restaurant][romerogroup] to enjoy the view and the ambiance.

[^Amal]: Amal. (n.d.). _The Archaeology of Umm Qais: Historical Studies: Jordan Tours_. Retrieved April 18, 2020, from https://www.jordangrouptours.com/historical-studies/the-archaeology-of-umm-qais
[^Grabar]: Grabar, O. (2006). _The Dome of the Rock_. Cambridge, MA: Belknap Press of Harvard University Press.
[^Vriezen]: Vriezen, K., Wagner-Lux, U. and Dijkstra, J., 2015. _Gadara - Umm Qēs II: The Twin Churches on the Roman-Byzantine Terrace and Excavations in the Streets_. Wiesbaden: Harrassowitz.
[^Donner]: Donner, F. M. (2010). _Muhammad and the Believers: At the Origins of Islam_. Harvard University Press.

[golanheights]: https://en.wikipedia.org/wiki/Status_of_the_Golan_Heights
[martyrium]: https://en.wikipedia.org/wiki/Martyrium_(architecture)
[abdalmalik]: https://en.wikipedia.org/wiki/Abd_al-Malik_ibn_Marwan
[jordanpass]: https://www.jordanpass.jo/
[romerogroup]: http://www.romero-jordan.com/um-qais.html
